header {
  background: #fff;
}

header .normal {
  display: none;
}

header .white {
  display: block;
}

header nav ul {
  background: #fff;
}

header nav ul li a {
  color: #000;
}

header nav ul li a:hover {
  color: #0b6b9b;
}

header nav ul .cont-btn a {
  color: #0b6b9b;
}

header nav .fa-bars,
header nav .fa-xmark {
  color: #0b6b9b;
}